MDj Women's Health - Issue #4310

Issue # 4309 (New): Nedovoljna dostupnost informacija o ordinaciji putem interneta

Problem sa informacijama
12/27/2025 06:39 PM - Marija Djordjevic

Status: Closed Start date: 12/27/2025
Priority: High Due date: 12/28/2025
Assignee: Teodora Vasi¢ % Done: 100%
Category: Online prisutnost Estimated time: 0.00 hour
Target version: VERZIJA 1.0.0 Spent time: 3.00 hours
Description

Postovani,

Uocen je propust na sajtu, zakasnelo azuriranje.

History

#1 - 12/27/2025 06:42 PM - Marija Djordjevic
- Parent task set to #4309

#2 - 12/27/2025 06:45 PM - Marija Djordjevic
- % Done changed from 0 to 100

#3 - 12/27/2025 06:46 PM - Marija Djordjevic

- Status changed from New to Finished

#4 - 12/27/2025 06:46 PM - Marija Djordjevic
- Status changed from Finished to Closed

#5 - 12/27/2025 06:58 PM - Marija Djordjevic
- Target version changed from Verzija 1.0.1 to VERZIJA 1.0.0

#6 - 12/27/2025 06:59 PM - Marija Djordjevic

- Tracker changed from Support to Issue

#7 - 12/27/2025 07:03 PM - Marija Djordjevic
- File evidencija01.png added

#8 - 12/27/2025 07:04 PM - Marija Djordjevic

- Status changed from Closed to Finished

#9 - 12/27/2025 07:04 PM - Marija Djordjevic

- Status changed from Finished to Closed

#10 - 12/29/2025 02:29 AM - Marija Djordjevic
- Priority changed from Normal to High
